Change the PHP version

LTB-Academy-Blog-Image-PHP.png

1. To change the PHP version, log in to your cPanel account through your Lotusarts Client Area. In the Software section, choose Select PHP Version.

2. You will be able to choose between PHP 5.2, 5.3, 5,4, 5.5, 5.6 & 7.0.

Note: Personalized parameters, such as modules and specific custom PHP values are per PHP version. This means that if you change from 5.2 to 5.6, the custom values and modules you may have activated will not be active in the new version. Make sure you activate the modules you wish to use, and configure PHP values as required.
scroll to top